<div class="p-d-flex p-jc-between">
  <button (click)="logout()" class="p-button-raised p-button-danger p-button-text" label="Logout" pButton></button>
  <button (click)="close()" class="p-button-raised p-button-success p-button-text" label="Cancel" pButton></button>
</div>
